<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Achievement extends Model
{
    protected $fillable = ['key', 'name', 'description', 'icon_path'];

    public function unlocks()
    {
        return $this->hasMany(CharacterAchievement::class);
    }
}
